
Figure - Bug #116505
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】蓝牙配对的弹窗与UI设计不符
2023-02-23 17:48 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-23

Test Type: ST Root cause: 不属于 UI 问题，UI 已经和设计确认过。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置

2、进行蓝牙配对

【预期结果】

2、配对弹框与UI设计一致

【实际结果】

2、配对弹框与UI设计一致

会出现弹窗并需要勾选访问通讯录和通话记录

【复现率】

3/3

History

#1 - 2023-02-23 18:11 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Fixed Version set to 2023-02-23

- Root cause set to 不属于 UI 问题，UI 已经和设计确认过。

■ Current conclusion

无需修改，不是 UI 问题。

■ My analysis

不属于 UI 问题，UI 已经和设计确认过。
■ Next action

测试确认。

#2 - 2023-02-24 10:26 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#3 - 2023-02-24 10:26 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
